Subject: Re: [PATCH V3] ipconfig: Inform user if carrier is not ready

From: Erwan Velu <[email-masked]>
Date: Fri, 14 Sep 2012 22:13:00 +0200

Le 14/09/2012 21:42, David Miller a écrit :
> Your email client is still corrupting this patch.
>
> Turn off all transformations in your outgoing emails such as
> text formatting and such.
>
> In fact, email the patch to yourself, and make sure you can successfully
> apply the result
I didn't succeed at making thunderbird not corrupting the patch...
I did put the patch on an http link to insure no corruption will occurs.

http://pubz.free.fr/0001-ipconfig-Inform-user-if-carrier-is-not-ready.patch

Hope this will be acceptable....

Cheers,